Teknisk FAQ

Stil et spørgsmål

Hvilken software passer til min IHC controller / 820b1400

Der er 2 forskellige udgaver af IHC Visual 2 controlleren.

IHC Visual 2, hardware 1 er produceret fra 2006 til 2012, den kan opdateres til og med firmware version 2.7.xxx 
IHC Visual 2, hardware 2 er produceret efter 2012, den kan opdateres med firmware version 2.8.xxx

Det er din firmware version der bestemmer hvilken version af software du skal bruge.
Er din firmware version 2.7.xxx skal din software være 2.7.xxx.
Har du opdateret til en firmware version 2.8.xxx skal du benytte software version 2.8.xxx

Du bør altid benytte seneste version af software og firmware, de nyeste versioner af kan hentes på lk.dk


17.09.2018


 
Hjalp dette dig?
Hvad kan vi gøre for at forbedre informationen?